/* CSS Document 野生ロイボスティーとの出会い */


@charset "utf-8";
#gallery{
	margin-bottom:30px;
}

#gallery li{
	float:left;
}

#contents{
	margin-top:145px;
}

#contents .mother2{
	float:left;
	width:260px;
	padding-top:20px;
}

#contents .mother2 p{
	margin-top:20px;
	text-align:center;
	font-size:1.3em;
}

#contents dl{
	width:530px;
	float:right;	
}

dt{
	line-height:20px;
	font-size:1em;
	text-indent:3em;
	color:#FFF;
	height:25px;
	background:url(../images/background.jpg);
}

dt.over{
	background:url(../images/background_over.jpg);
	cursor:pointer;
}

dt.selected{
	background:url(../images/background_selected.jpg);
	cursor:default;
	color:#5d383d;
}

dd{
	margin:0;
	height:160px;
	background-color:#fff6c9;
	font-size:1em;
	text-indent:1em;
	padding:5px;
}

dd p{
	margin:0;
}

p.syomei{
	text-align:right;
	font-size:1.1em;
}
	


/* CSS Document */
